<div class="item undertakings year-container" data-item-id="{{undertaking.id}}">
    <div class="data-row skill-item-row flexrow">
        <div class="simple stat-value">
            <div class="tor2e-round-checkbox">
                <p class="toggle-favoured-state {{#if undertaking.active.value}}active{{/if}}"
                   data-primary-attribute={{undertaking.active.value}}
                   title='{{localize "tor2e.sheet.undertaking.active"}}'>
                    <span class="label"></span>
                </p>
            </div>
        </div>
        <div class="extended stat-value">
            <p class="attribute-value">{{undertaking.name}}</p>
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{undertaking.season}}</p>
        </div>
        <div class="extended stat-value">
            <p class="attribute-value">{{undertaking.location}}</p>
        </div>
        <div class="extended stat-value">
            <p class="attribute-value">{{{undertaking.originId}}}</p>
        </div>
        <div class="simple stat-value">
            <div class="tor2e-round-checkbox">
                <p class="toggle-favoured-state {{#if undertaking.yule.value}}active{{/if}}"
                   data-primary-attribute={{undertaking.yule.value}}
                   title='{{localize "tor2e.sheet.undertaking.yule"}}'>
                    <span class="label"></span>
                </p>
            </div>
        </div>
        <div class="simple stat-value">
            <div class="tor2e-round-checkbox">
                <p class="toggle-favoured-state {{#if undertaking.free.value}}active{{/if}}"
                   data-primary-attribute={{undertaking.free.value}}
                   title='{{localize "tor2e.sheet.undertaking.free"}}'>
                    <span class="label"></span>
                </p>
            </div>
        </div>
        <div class="stat-value actions">
            <a class="undertaking-edit action" data-tooltip="tor2e.sheet.undertaking.edit">
                <i class="fas fa-edit" aria-hidden="true"></i>
            </a>
            {{#if user.isGM}}
                <a class="undertaking-toggle action" data-tooltip="tor2e.sheet.undertaking.toggle">
                    <i class="fa fa-refresh" aria-hidden="true"></i>
                </a>
                <a class="undertaking-delete action" data-tooltip="tor2e.sheet.undertaking.delete">
                    <i class="fas fa-trash" aria-hidden="true"></i>
                </a>
            {{/if}}
        </div>
    </div>
</div>